/*

A new sitewide style sheet that is used in E V E R Y page!



*/

a.frontpage {
	color: #00AEFF;
	text-decoration: none;}

.center {
	text-align: center;}

a.reviewhref {	
	color: #00AEFF;
	font-size: 11px;
	text-decoration: none;}

a.reviewhref:link {
	color: #00AEFF;
	font-size: 11px;
	text-decoration: none;}

a.reviewhref:hover {	
	color: #DAEAF2;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;}

.reviewhref:visited {
	color: #00AEFF;
	font-size: 11px;
	text-decoration: none;}

.profileprevious {
	margin-top: 20px;
	width: 140px;
	text-align: right;
	background-image:url(../img/back_arrow.gif);
	background-repeat: no-repeat;
	background-position: left bottom;}	

.profilenext {
	line-height: 10px;
	margin-top: 24px;
	padding-right: 15px;
	width: 140px;
	text-align:right;
	background-image:url(../img/forward_arrow.gif);
	background-repeat: no-repeat;
	background-position: right bottom;}

.profilereviewparagraph {
	font-size: 11px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: -5px;
}

.profilereviewname {
	padding-bottom: 20px;
	font-size: 11px;
	margin-left: 20px;
	margin-right: 20px;
}

.profilereviewbox {
	width: 864px;
	margin-left: auto;
	margin-right: auto;
      border: 2px solid #333;}

.questions {
	font-family: Verdana;
	font-size: 11px;
	color: #DAEAF2;}

a.fpgirllink {
	text-decoration: none;
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	color: #DAEAF2;}

a.fpgirllink:hover {
	text-decoration: none;
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	color: #DAEAF2;
	border-bottom: 2px red solid;}

a.fpgirllinkrecommended {
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	color: #DAEAF2;}

a.fpgirllinkrecommended {
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	color: #DAEAF2;
	border-bottom: 2px red solid;}

a.fpgirllink h2 {
	color: #DAEAF2;
	font-size: 11px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	padding: 0px;}

a.fpgirllink h3 {
	color: #FFD058;
	font-size: 11px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	padding: 0px;}

a.fpgirllink h4 {
	color: #FFD058;
	font-size: 11px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	padding: 0px;}

.custompagetitle {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	color: #DAEAF2;}

.custompagetitlemargin {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	color: #DAEAF2;
	margin-left: 12px;
}

span.darkgray {
	color: rgb(128,128,128);
}

a.inlinebodygray {
	font-family: Verdana;
	color: rgb(128,128,128);
	text-decoration: none;
}

a.inlinebodygray:hover {
	font-family: Verdana;
	color: rgb(128,128,128);
	text-decoration: none;
	border: none;
}

a.inlinebody {
	font-family: Verdana;
	color: rgb(187,187,187);
	text-decoration: none;
}

a.inlinebody:hover {
	font-family: Verdana;
	color: rgb(187,187,187);
	text-decoration: none;
	border: none;}

a.inlinefooter {

	font-family: Verdana;

	color: rgb(102,102,102);

	text-decoration: none;}

a.inlinefooter:hover {

	font-family: Verdana;

	color: rgb(102,102,102);

	text-decoration: none;

}





.tcolumn {

	text-align: center;

	float:left;

	width: 95px;

	height: 16px;

	/*padding-bottom: 12px;*/

	border-right-style: solid;

	border-right-width: 1px;

	border-right-color: #333;

	vertical-align: middle;

	padding-bottom: 2px;}



.tcolumn_last {

	text-align: center;

	float:left;

	width: 100px;

	height: 16px;

	padding-bottom: 2px;

	/*padding-bottom: 12px;

	border-right-style: solid;

	border-right-width: 1px;

	border-right-color: #333;*/}





.price {

	font-family: Verdana;

	font-size: 11px;

	font-style: normal;

	color: #808080;

	text-decoration: none;

	line-height: 150%;}

	

.price a:link {

	vertical-align: 15%;

	font-family: Verdana;

	font-size: 11px;

	font-style: normal;

	color: #808080;

	text-decoration: none;}

	

.price a:hover {

    color: #DAEAF2;}

	

.price a:visited {

	font-family: Verdana;

	font-size: 11px;

	font-style: normal;

	color: #808080;

	text-decoration: none;
}


.larger {
	font-size: 20px;
}
